Permalink
Browse files

Build: update requirejs dependency to 2.1.17

Fixes gh-2290
  • Loading branch information...
markelog committed May 19, 2015
1 parent 0705be4 commit a644101ed04d0beacea864ce805e0c4f86ba1cd1
Showing with 1 addition and 1 deletion.
  1. +1 −1 package.json
View
@@ -47,7 +47,7 @@
"promises-aplus-tests": "2.1.0",
"q": "1.1.2",
"qunitjs": "1.17.1",
- "requirejs": "2.1.15",
+ "requirejs": "2.1.17",
"sinon": "1.10.3",
"sizzle": "2.2.0",
"testswarm": "1.1.0",

0 comments on commit a644101

Please sign in to comment.